p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-left:18px;
	text-align:center;
	text-indent:5px;
}
p.ParaOverride-4 {
	margin-bottom:3px;
}
p.ParaOverride-5 {
	margin-bottom:12px;
}
span.CharOverride-1 {
	font-family:"Wingdings 2";
	font-style:normal;
	font-weight:normal;
}
